Bug 32821 - kernel panic 0319/0322 with usb-ohci
kernel panic 0319/0322 with usb-ohci
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-23 10:07 EST by Henri Schlereth
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 19:04:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ksymoops partial (151.57 KB, text/plain)
2001-03-23 10:12 EST, Henri Schlereth
no flags Details

  None (edit)
Description Henri Schlereth 2001-03-23 10:07:59 EST
This applies to .28 and .32 versions of the kernel. If 
modules.conf contains alias usb-controller usb-ohci (successful from .19
kernel)



Invalid operand 0000
CPU: 0
EIP: 00010086
EFLAGS: 00010086

eax: 0000001d ebx: 001203f4 ecx: 00000001 edx: c02723ac 
esi: c3caf000 edi: c3cafb7c ebp: c16f70a0 esp: c0289e98

ds: 0018 es: 0018 ss: 0018

Process swapper (pid 0, stackpage=c0289000)
Stack: c021ea3a c021ebbb 0000057e 00000000
c3cafb4c 00000086 c3cafb8c 00000000 c3cafb7c c3cafb7c c481a084 c3cafb50
c02f871c c02f85a0 c179cf38 00013dc8 c17afb7c c3cafb7c 00000000 c481a0ff
c177c6ec c3cafb7c 00000297 c3cafb7c 

Call Trace: [<c021ea3a>] [<c021ebbb>] [<c481a084>] [<c481a0ff>]
[<c481a12e>]
[<c481a246>] [<c481bea2>]
  [<c482000c>] [<c4820000>] [<c481cf75>] [<c4820014>] [<481dd17>]
[<c010a43a>]
[<c010a5bd>] [<c0107220>] 
  [<c0109170>] [<c0107220>] [<c0107244>] [<c01072b2>] [<c0105000>]
[<c0100191>]

Code: 0f 0b 83 c4 0c 8b 45 10 a9 00 08 00 00 74 34 8b 5c 24 04 8b

Kernel panic: aiee! Killing interrupt handler!
In interrupt handler -- not syncing.

ksymoops (partial) errors out with garbage in the end.
Umm cant seem to paste that in here??? Am I out of space?
Comment 1 Henri Schlereth 2001-03-23 10:12:14 EST
Created attachment 13423 [details]
ksymoops partial
Comment 2 Arjan van de Ven 2001-04-07 19:04:33 EDT
If this is what we think it is, it has been fixed in later kernels.
Could you test with latest?  Thanks!
Comment 3 Henri Schlereth 2001-04-07 20:21:58 EDT
yes, this went away with .40 and .42.

Note You need to log in before you can comment on or make changes to this bug.